## redeye 0.0~git20230722.347f493

=== Makefile ===

build:
	@docker build -t ghcr.io/redeye-framework/redeye:latest .

run:
	@docker-compose up -d

test:
	@python tests/test_redeye.py
