=== requirements.txt ===
bidict==0.22.0
certifi==2021.10.8
charset-normalizer==2.0.12
click==8.1.0
dnspython==2.2.1
docxcompose==1.3.4
docxtpl==0.15.2
eventlet==0.33.0
fire==0.4.0
Flask==2.0.3
Flask-JSGlue==0.3.1
Flask-SocketIO==5.1.1
greenlet==1.1.2
idna==3.3
itsdangerous==2.1.2
Jinja2==3.0.3
lxml==4.8.0
MarkupSafe==2.1.1
PyJWT==1.7.1
python-docx==0.8.11
python-engineio==4.3.1
python-socketio==5.5.2
requests==2.27.1
six==1.16.0
termcolor==1.1.0
urllib3==1.26.9
websocket-client==1.3.2
Werkzeug==2.1.0
neo4j==4.4.2
flask-restful==0.3.9
