=== debian/changelog ===
redeye (0.0~git20230722.347f493-0kali2) kali-dev; urgency=medium

  * Update redeye service file install location

 -- Steev Klimaszewski <steev@kali.org>  Fri, 01 Dec 2023 10:46:20 -0600

redeye (0.0~git20230722.347f493-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230722.347f493

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 13:56:20 +0200

redeye (0.0~git20230630.47cbda7-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230630.47cbda7
  * Refresh patches
  * Update build for new upstream version

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 06 Jul 2023 15:03:13 +0200

redeye (0.0~git20230625.1ae5da6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230625.1ae5da6
  * Refresh patches
  * Install new upstream directory routes
  * Add missing deps

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Jun 2023 17:41:46 +0200

redeye (0.0~git20230414.533cd07-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230414.533cd07
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Apr 2023 15:47:43 +0200

redeye (0.0~git20230315.5d6317b-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20230315.5d6317b
  * Update debian/*: upstream removed some files
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2023 09:43:35 +0100

redeye (0.0~git20220911.42bb35a-0kali1) kali-dev; urgency=medium

  * Initial release. (see 7918)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Nov 2022 18:02:10 +0100
