=== debian/control ===
Source: redeye
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://github.com/redeye-framework/Redeye
Vcs-Browser: https://gitlab.com/kalilinux/packages/redeye
Vcs-Git: https://gitlab.com/kalilinux/packages/redeye.git

Package: redeye
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 sqlite3,
 python3-bidict,
 python3-certifi,
 python3-charset-normalizer,
 python3-click,
 python3-dnspython,
 python3-docxcompose,
 python3-docxtpl,
 python3-eventlet,
 python3-fire,
 python3-flask,
 python3-flask-jsglue,
 python3-flask-restful,
 python3-flask-socketio,
 python3-greenlet,
 python3-idna,
 python3-itsdangerous,
 python3-jinja2,
 python3-lxml,
 python3-markupsafe,
 python3-jwt,
 python3-docx,
 python3-engineio,
 python3-socketio,
 python3-requests,
 python3-six,
 python3-termcolor,
 python3-urllib3,
 python3-websocket,
 python3-werkzeug,
 python3-neo4j (>= 4.4.2),
 octicons,
Description: tool to help you manage your data during a pentest operation
 This package contains a tool intended to help you manage your data during a
 pentest operation in the most efficient and organized way.
