=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=redeye

%:
	dh $@ --with python3

override_dh_auto_build:
	# do not run dh_auto_build
	# the upstream build is for a docker image

override_dh_auto_test:
	# do not run dh_auto_test
	# it requires network

execute_after_dh_install:
	rm debian/redeye/usr/share/redeye/static/css/lib/calendar2/themes/github/assets/fonts/octicons*
