=== debian/tests/control ===
Test-Command: debian/tests/runtest.sh
Restrictions: isolation-container, needs-root, allow-stderr
Depends: @, curl
